## ::maintainer::
## /etc/cups/cups-client.conf

#ServerName
#    hostname-or-ip-address[:port]
#    /domain/socket

ServerName ::service.print::


# Encryption
#    IfRequested
#    Never
#    Required

